<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="Mark Otto, Jacob Thornton, and Bootstrap contributors">
    <meta name="generator" content="Hugo 0.88.1">
    <title>coups de coeur</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <link rel="canonical" href="https://getbootstrap.com/docs/5.1/examples/product/">
    <link rel="stylesheet" href="positionnement.css">



    <!-- Bootstrap core CSS -->
<link href="/docs/5.1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">

    <!-- Favicons -->
<link rel="apple-touch-icon" href="/docs/5.1/assets/img/favicons/apple-touch-icon.png" sizes="180x180">
<link rel="icon" href="/docs/5.1/assets/img/favicons/favicon-32x32.png" sizes="32x32" type="image/png">
<link rel="icon" href="/docs/5.1/assets/img/favicons/favicon-16x16.png" sizes="16x16" type="image/png">
<link rel="manifest" href="/docs/5.1/assets/img/favicons/manifest.json">
<link rel="mask-icon" href="/docs/5.1/assets/img/favicons/safari-pinned-tab.svg" color="#7952b3">
<link rel="icon" href="/docs/5.1/assets/img/favicons/favicon.ico">
<meta name="theme-color" content="#7952b3">


    <style>
      .bd-placeholder-img {
        font-size: 1.125rem;
        text-anchor: middle;
        -webkit-user-select: none;
        -moz-user-select: none;
        user-select: none;
      }

      @media (min-width: 768px) {
        .bd-placeholder-img-lg {
          font-size: 3.5rem;
        }
      }
    </style>

    
    <!-- Custom styles for this template -->
    <link href="product.css" rel="stylesheet">
  </head>
  <body>
    
<header class="site-header sticky-top py-1">
  <nav class="container d-flex flex-column flex-md-row justify-content-between">
    <a class="py-2" href="#" aria-label="Product">
      <svg xmlns="http://www.w3.org/2000/svg" width="23" height="23" fill="currentColor" class="bi bi-arrow-up-circle" viewBox="0 0 16 16">
        <path fill-rule="evenodd" d="M1 8a7 7 0 1 0 14 0A7 7 0 0 0 1 8zm15 0A8 8 0 1 1 0 8a8 8 0 0 1 16 0zm-7.5 3.5a.5.5 0 0 1-1 0V5.707L5.354 7.854a.5.5 0 1 1-.708-.708l3-3a.5.5 0 0 1 .708 0l3 3a.5.5 0 0 1-.708.708L8.5 5.707V11.5z"/>
      </svg>
    </a>
    <a class="py-2 d-none d-md-inline-block" href="acceuil_v2.html"><svg xmlns="http://www.w3.org/2000/svg" width="23" height="23" fill="currentColor" class="bi bi-house-door" viewBox="0 0 16 16">
        <path d="M8.354 1.146a.5.5 0 0 0-.708 0l-6 6A.5.5 0 0 0 1.5 7.5v7a.5.5 0 0 0 .5.5h4.5a.5.5 0 0 0 .5-.5v-4h2v4a.5.5 0 0 0 .5.5H14a.5.5 0 0 0 .5-.5v-7a.5.5 0 0 0-.146-.354L13 5.793V2.5a.5.5 0 0 0-.5-.5h-1a.5.5 0 0 0-.5.5v1.293L8.354 1.146zM2.5 14V7.707l5.5-5.5 5.5 5.5V14H10v-4a.5.5 0 0 0-.5-.5h-3a.5.5 0 0 0-.5.5v4H2.5z"/>
      </svg></a>
    <a class="py-2 d-none d-md-inline-block" href="bd.html">BD</a>
    <a class="py-2 d-none d-md-inline-block" href="IA.html">IA</a>
    <a class="py-2 d-none d-md-inline-block" href="cybersecurite.html">CYBER</a>
    <a class="py-2 d-none d-md-inline-block" href="web.html">WEB</a>
    <a class="py-2 d-none d-md-inline-block" href="devappli.html">DEV APP</a>
    <a class="py-2 d-none d-md-inline-block" href="systemereseau.html">SYSTEMES</a>
  </nav>
</header> 

<main>
  <div class="position-relative overflow-hidden p-3 p-md-5 m-md-3 text-center bg-light">
    <div class="col-md-5 p-lg-5 mx-auto my-5">
      <h1 class="display-4 fw-normal" style="color:blue">Voici nos coups de <svg xmlns="http://www.w3.org/2000/svg" width="42" height="42" fill="currentColor" class="bi bi-heart" viewBox="0 0 16 16">
            <path d="m8 2.748-.717-.737C5.6.281 2.514.878 1.4 3.053c-.523 1.023-.641 2.5.314 4.385.92 1.815 2.834 3.989 6.286 6.357 3.452-2.368 5.365-4.542 6.286-6.357.955-1.886.838-3.362.314-4.385C13.486.878 10.4.28 8.717 2.01L8 2.748zM8 15C-7.333 4.868 3.279-3.04 7.824 1.143c.06.055.119.112.176.171a3.12 3.12 0 0 1 .176-.17C12.72-3.042 23.333 4.867 8 15z"/>
      </svg></h1>
    </div>
  </div>

  <div class="row align-items-md-stretch">
    <div class="col-md-6">
      <div class="h-100 p-5 text-white bg-dark rounded-3" style="margin-left: 15px;">
        <p><svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-heart" viewBox="0 0 16 16">
          <path d="m8 2.748-.717-.737C5.6.281 2.514.878 1.4 3.053c-.523 1.023-.641 2.5.314 4.385.92 1.815 2.834 3.989 6.286 6.357 3.452-2.368 5.365-4.542 6.286-6.357.955-1.886.838-3.362.314-4.385C13.486.878 10.4.28 8.717 2.01L8 2.748zM8 15C-7.333 4.868 3.279-3.04 7.824 1.143c.06.055.119.112.176.171a3.12 3.12 0 0 1 .176-.17C12.72-3.042 23.333 4.867 8 15z"/>
    </svg> Flavien </p>
        <h2>Data Scientist</h2>
        <p>Tous les jours, en marchant, en travaillant, ou encore en faisant du sport, nous produisons des informations. Ces informations ont besoin d’être stockées et d’être organisées afin de pouvoir les retrouver et les utiliser.<br><br>
          Le métier de data scientist est donc un métier dont l’objectif est axé vers le futur. Un data scientist conceptualise les bases de données que le grand public ne connaît pas mais qui sont derrière tous les appareils et les réseaux que nous utilisons. Les bases de données s’occupent d’organiser les données de manière intelligente afin de pouvoir les retrouver rapidement. Le data scientist organise donc ces bases de données pour les entreprises. Il s’occupe également du croisement entre les données de l’entreprise et celles de leurs services. Étant donné les responsabilités que ce métier implique et les connaissances dont il a besoin, il est nécessaire d’avoir fait de longues études pour accéder à ce métier.<br><br>
          Ce métier est nécessaire pour le bon fonctionnement de toute l’informatique et est impliqué dans tous les domaines, que ce soit dans le médical ou dans des secteurs plus proches de l’informatique que l’on connaît tous.<br>
      </p>
        <a class="btn btn-outline-secondary" href="https://www.cidj.com/metiers/data-analyst-data-scientist">Plus d'infos</a>
      </div>
    </div>
    <div class="col-md-6">
      <div class="h-100 p-5 bg-light border rounded-3" style="margin-right: 15px;">
        <p><svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-heart" viewBox="0 0 16 16">
          <path d="m8 2.748-.717-.737C5.6.281 2.514.878 1.4 3.053c-.523 1.023-.641 2.5.314 4.385.92 1.815 2.834 3.989 6.286 6.357 3.452-2.368 5.365-4.542 6.286-6.357.955-1.886.838-3.362.314-4.385C13.486.878 10.4.28 8.717 2.01L8 2.748zM8 15C-7.333 4.868 3.279-3.04 7.824 1.143c.06.055.119.112.176.171a3.12 3.12 0 0 1 .176-.17C12.72-3.042 23.333 4.867 8 15z"/>
    </svg> Ibrahima et Mathis</p>
        <h2>Ingénieur en Cybersécurité</h2>
        <p>Les données sont partout et des fuites d’informations peuvent être fatales à une entreprise. Il est donc nécessaire de bien protéger ses infrastructures de données, afin d’éviter toute fuite.<br>
          L'ingénieur cybersécurité entre alors en jeu et a pour objectif de protéger les données des entreprises afin d’éviter toute attaque envers ces données. De l’analyse des menaces d’intrusion à l’anticipation des prochaines, il garantit la sécurité et la fiabilité des systèmes informatiques de l’entreprise. Il est donc chargé de diriger les équipes techniques afin de sécuriser le réseau et le système informatique.<br><br>
          
          Ce métier est très recherché et est un élément clé pour chaque entreprise présente dans le numérique qui souhaite protéger ses infrastructures. Il nécessite donc de longues études étant donné la complexité de ses tâches.<br>
          </p>
        <a class="btn btn-outline-secondary" href="https://www.lebigdata.fr/metiers-cybersecurite#Cryptologue">Plus d'infos</a>
      </div>
    </div>
  </div>

  <div class="row align-items-md-stretch">
    <div class="col-md-6">
      <div class="h-100 p-5 bg-light border rounded-3" style="margin-left: 15px; margin-top: 20px;">
        <p><svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-heart" viewBox="0 0 16 16">
          <path d="m8 2.748-.717-.737C5.6.281 2.514.878 1.4 3.053c-.523 1.023-.641 2.5.314 4.385.92 1.815 2.834 3.989 6.286 6.357 3.452-2.368 5.365-4.542 6.286-6.357.955-1.886.838-3.362.314-4.385C13.486.878 10.4.28 8.717 2.01L8 2.748zM8 15C-7.333 4.868 3.279-3.04 7.824 1.143c.06.055.119.112.176.171a3.12 3.12 0 0 1 .176-.17C12.72-3.042 23.333 4.867 8 15z"/>
    </svg> Paul</p>
        <h2>Pentester</h2>
        <p>De nos jours, une entreprise possède un grand nombre de données sensibles, stockées souvent dans des serveurs dans l'enceite de l'entreprise, ou même directement sur les ordinateurs des employés. Ceci représente une mine d'or pour un pirate mal intentionné. Toute entreprise se doit donc d'avoir un réseau qui soit le moins vulnérable possible.<br><br>

          C'est ici que le pentester entre en jeu. En effet, le but du pentester est d'évaluer et de tester toutes les vulnérabilités d'un réseau, il essaiera donc avec l'accord de l'entreprise de s'infiltrer à l'intérieur de l'entreprise. Pour faire cela, il mène à bien des tests d'intrusion. Une fois que son travail de test est terminé, il doit rédiger un rapport en montrant les différentes vulnérabilités et leurs gravité, suite à cela il propose des solutions pour pouvoir améliorer le réseau et corriger ses vulnérabilités.<br><br>
          
          Le pentester peut travailler à son compte, s'il possède son propre cabinet, ou directement au sein d'une entreprise, startup ou grande entreprise.<br><br>
          
          Avec le nombre grandissant d'attaques informatiques, ce métier est donc de plus en plus demandé, et les pentesteurs se font rares. Il est donc intéressant de viser ce métier car on est sur de trouver un travail une fois les études terminées.<br><br>
          </p>
        <a class="btn btn-outline-secondary" href="https://www.lebigdata.fr/metiers-cybersecurite#Pentester">Plus d'infos</a>
      </div>
    </div>
    <div class="col-md-6">
      <div class="h-100 p-5 text-white bg-dark rounded-3" style="margin-right: 15px; margin-top: 20px;">
        <p><svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-heart" viewBox="0 0 16 16">
          <path d="m8 2.748-.717-.737C5.6.281 2.514.878 1.4 3.053c-.523 1.023-.641 2.5.314 4.385.92 1.815 2.834 3.989 6.286 6.357 3.452-2.368 5.365-4.542 6.286-6.357.955-1.886.838-3.362.314-4.385C13.486.878 10.4.28 8.717 2.01L8 2.748zM8 15C-7.333 4.868 3.279-3.04 7.824 1.143c.06.055.119.112.176.171a3.12 3.12 0 0 1 .176-.17C12.72-3.042 23.333 4.867 8 15z"/>
    </svg> Léo</p>
        <h2>Architecte des systèmes d'informations</h2>
        <p>L’architecte des systèmes d’information est surement l’un des métiers les plus importants au sein d’une entreprise.<br><br>
          Son rôle est de venir dans une entreprises vérifier ses besoins en matière de logiciel et de matériel. Après cela il fait des recherches de son côté afin de trouver les logiciels et le matériel qui puisse convaincre au plus grand nombre de personnes de l'entreprise. Mais son rôle ne s'arrête pas là, il travaille ensuite en association avec le chef de projet afin de vérifier si l’implantation des logiciels et du matériel se fait dans la vision de l’architecte des systèmes d’information et qu’elle ne dévie pas de celle-ci. Son rôle s'arrête après avoir vérifié que l’implantation se soit faite avec succès.<br><br>
          Ce métier est très prenant car il nous pousse à toujours s'intéresser aux nouveautés technologiques, aux innovations.<br>
          Ce métier peut être fait soit en entreprise soit à son compte. 
          </p>
        <a class="btn btn-outline-secondary" href="https://www.onisep.fr/Ressources/Univers-Metier/Metiers/architecte-des-systemes-d-information">Plus d'infos</a>
      </div>
  </div>

</main>

<footer class="container py-5">
    <div class="row">
      <div class="col-12 col-md">
        <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-envelope-fill" viewBox="0 0 16 16">
          <path d="M.05 3.555A2 2 0 0 1 2 2h12a2 2 0 0 1 1.95 1.555L8 8.414.05 3.555ZM0 4.697v7.104l5.803-3.558L0 4.697ZM6.761 8.83l-6.57 4.027A2 2 0 0 0 2 14h12a2 2 0 0 0 1.808-1.144l-6.57-4.027L8 9.586l-1.239-.757Zm3.436-.586L16 11.801V4.697l-5.803 3.546Z"/>
        </svg>
        <small class="d-block mb-3 text-muted">&copy; 2021–2022</small>
      </div>
      <div class="col-6 col-md">
        <h5>Equipe</h5>
        <ul class="list-unstyled text-small">
          <li>Mathis</li>
          <li>Léo</li>
          <li>Flavien</li>
          <li>Paul</li>
          <li>Ibrahima</li>
        </ul>
      </div>
      <div class="col-6 col-md">
        <h5>Etablissement</h5>
        <ul class="list-unstyled text-small">
          <li><a class="link-secondary" href="https://www.univ-orleans.fr/fr/iut-orleans">IUT d'orléans</a></li>
        </ul>
      </div>
      <div class="col-6 col-md">
        <h5>Nous contacter</h5>
        <ul class="list-unstyled text-small">
          <li><a class="link-secondary" href="mailto:sec-info.iut45@univ-orleans.fr">section info</a></li>
          <li><a class="link-secondary" href="mailto:boucher.mathis28@gmail.com">L'équipe</a></li>
        </ul>
      </div>
      <div class="col-6 col-md">
        <h5><a href="sources.pdf">Sources</a></h5>
      </div>
    </div>
</footer>
  
  
      <script src="/docs/5.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>
  
        
  </body>
</html>